Subject: [bug#56504] [PATCH] Mingw support for zlib

From: Vivien Kraus <[email-masked]>
Date: Fri, 15 Jul 2022 16:28:36 +0200

Le jeudi 14 juillet 2022 à 08:01 +0200, Liliana Marie Prikler a écrit :
> > > Oh, so you mean the static output should be built without
> > > SHARED_MODE?
> > No, SHARED_MODE=1 means "please also install the DLL" and
> > SHARED_MODE=0 means "please do not install the DLL". Reading the
> > win32/Makefile.gcc, nothing special is done if SHARED_MODE=0. 
> In that case we could set it via #:make-flags, right?
I’m not sure I understand. I think that’s what I did, and obviously it
works since the dll is installed in the default output. Could you
explain a bit more the phrase "we could set it"?

Vivien